---
id: patch
title: patch
hide_title: true
hide_table_of_contents: true
sidebar_label: patch
description: Patch MachO Load Commands
---
## ipsw macho patch

Patch MachO Load Commands

```
ipsw macho patch [flags]
```

### Options

```
  -h, --help   help for patch
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw macho](/docs/cli/ipsw/macho)	 - Parse MachO
* [ipsw macho patch add](/docs/cli/ipsw/macho/patch/add)	 - Add a load command to a MachO file
* [ipsw macho patch mod](/docs/cli/ipsw/macho/patch/mod)	 - Modify a load command to a MachO file
* [ipsw macho patch rm](/docs/cli/ipsw/macho/patch/rm)	 - Remove a load command to a MachO file

